/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);


/* Bootstrap Overrides*/
html,body {
	/*position: relative;*/
	/*background: red;*/
	/*background: url(/sites/default/files/images/indexslides/1.jpg) no-repeat center center fixed;*/
	font-family: 'Lato', sans-serif;
	height: 100%;
}
.not-front {
	background: url(/sites/default/files/images/indexslides/1.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.front-alert { color:#000 }
.front-alert p { font-weight: normal !important; }
.front-alert strong,.front-alert h1,.front-alert h2,
.front-alert h3,.front-alert h4,.front-alert h5,
.front-alert h6 {
	color: #a94442;
}
li.search-result .title {
    text-transform: uppercase;
}
.modal { padding-top: 40px }
body.no-sidebars {
	background: none;
}
.page-header {
	margin: 0px 0 5px;
	text-transform:uppercase;
	font-size: 20px;
	background: #736B6B;
    color: #fff;
    padding: 8px;
}
.file a { text-transform:uppercase }

a { color: #1147C5 }

.table-striped>tbody>tr:nth-child(odd) {
    background-color: #F1F1F1;
}

.form-control {
	 border: 1px solid #565656;	
}

.table-striped .bg-primary {
    background-color: #337ab7 !important;
}

/*Sidebar*/
aside.primary a { letter-spacing: .5px }
.region-sidebar-first.well {
	background-color: transparent;
	border: none;
	box-shadow: none;
	padding:10px 0;
}
#accordion ul {
	list-style:none;
	padding: 0;
	margin:0;
	
}
#accordion ul li { list-style-position:outside; }

#accordion { min-width: 250px }

.panel-default>.panel-heading {
	color: #fff	
}
.panel-body ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.panel-heading.default { background-color: #69F; }
.panel-heading.proglinks  { background-color: #615898; }
.panel-heading.scclinks { background-color:#9c8061; }
.panel-heading.aqlinks { background-color:#0097A5; }
.panel-heading.addlinks { background-color: #f06f48; }
.panel-heading.info-311 { background-color: #7cc6c5; }
.panel-heading.facility-locator { background-color: #5f8844; }


/*wrapper*/
#wrap {
 /* min-height: 100% !important;*/
 /* height: auto !important;*/
  /* Negative indent footer by its height */
 /* margin: 0 auto -60px !important;*/
  /* Pad bottom by footer height */
  /*padding: 0 0 60px !important;*/
}

/**/
.headertext {
	font-size: 18px;
	font-weight: 800;
	float: left;
	margin-left: 240px;
	color: #BFBFBF;
	line-height: 1.8em;
}
/* main-content */
.main-content {
	background: #fff;
	/*	padding-top: 20px;*/
	/* padding-bottom: 20px; */
	padding-top: 20px !important;
	/*min-height:600px*/
	min-height: 951px; padding-bottom: 20px;
}
.agenda-minutes a { color: #fff; }
.agenda-minutes .text-danger { color: #f0c448; }
/*easy responsive tab*/
.tab-container {
    width: 90%;
    margin: 0 auto;
}
.resp-tabs-list li {
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    line-height: 48px !important;
}
.resp-vtabs .resp-tabs-container {
    background-color: #2e343e !important;
    min-height: 319px !important;
    border-radius: 0 !important;
}
.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1 !important;
    border-right: none !important;
    background-color: #2e343e !important;
    color: #ffffff !important;
}
h2.resp-accordion {
    background-color: #337ab7 !important;
    color: #fff !important;
	font-size: 1.5em !important;
}

h2.resp-tab-active {
    color: #d9534f !important;
}
.maplocator-front {
	min-height: 320px;
	font-weight: bold;
	margin-right:0;
	background: url(/sites/default/files/images/maplocator-bg.jpg) no-repeat;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
	margin-top: 0;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 15px auto;
}

.maplocator-box {
	background: #0E63A0;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;









    padding: 27px 30px 27px 30px;
    margin-top: 60px;
	margin-bottom: 15px;
    position: relative;
	color: #fff;
}
.maplocator-box h3 {
	margin-top:0;
	margin-bottom: 15px;
	/*text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);*/
}

.maplocator-front input, .maplocator-front select, .maplocator-front button {
	/*margin-left: 15px;
	margin-right: 15px;*/
	/* width: 100px; */
	border-radius: 0;
}
.pay-tennis button {
	min-height: 50px;
	font-size: 25px;
	/*margin-top: 10px;*/
}
.pay-tennis input, .pay-tennis select, .pay-tennis button {
	/*margin-left: 15px;
	margin-right: 15px;*/
	/* width: 100px; */
	border-radius: 0;
}
.maplocator-front .btn-primary.active {
    background-color: #d9534f;
    border-color: #dc1b15;
	    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}
.maplocator-front button {
	min-height: 60px;
	font-size: 25px;	
}
#formfilter {
    overflow: auto;
    overflow-x: hidden;
    width: 100%;
}
#formfilter button {
    /*margin-top: 15px;*/
}
#simaddress a { font-size: 1.5em }
.maplocator-front h4 {
    font-size: 22px;
    font-weight: 800;
    color: #fff;
}
#res-venue .thumbnail {
	height: 255px;
	margin-bottom: 0;
	border-radius: 0;
}
#support-park .thumbnail {
	height: 250px;
}
#support-park .lapf {
	margin-top: 75px;
}
#res-venue .caption {
	font-size: 18px;
	font-weight: 800;
}
#res-venue .image {
	display:block;
	height: 150px;
	background-size: cover;
}

#res-venue .image.wedding { background-image: url(/sites/default/files/images/rent_wedding.jpg) }
#res-venue .image.picnic { background-image: url(/sites/default/files/images/rent_picnic.jpg) }
#res-venue .image.athletic { background-image: url(/sites/default/files/images/rent_athletic.jpg) }

.actsearch {
	/* margin-top: 20px */
	margin-left: 10px;
}
.actsearch input[name="keyword"] {
	/* margin-left: 20px; */
	width: 23em;
}
/* Featues */
.features-container {
    	
    }
    @media (min-width: 1300px) {
        .features-container a {
            width: 24.50%;
        }
    }
	@media (min-width: 770px) and (max-width: 1300px){
        .features-container a {
            width: 24.50%;
        }
			.maplocator-front button {
			font-size: 18px;
		}
		.features-container a strong { font-size: 23px }
    }
	@media (min-width: 450px) and (max-width: 770px){
        .features-container a {
            width: 49.38%;
        }
    }
	@media (min-width: 1px) and (max-width: 450px){
        .features-container a {
            width: 100%;
        }
    }

       .features-container a {
         display:block;
         float: left;
         min-height: 250px;
         margin: .25%;
         background-size: cover;
         background-repeat:no-repeat;
         position: relative;
         text-decoration: none;
       }
       .features-container a strong {
             /* font-family: comic sans-serif; */
    display: block;
    /* background: rgba(0, 73, 83, .8); */
    height: inherit;
    color: #FFFFFF;
    position: absolute;
    width: 100%;
    /* height: 100%; */
    /* line-height: 150px; */
    /* text-align: center; */
    font-size: 25px;
    font-weight: bold;
    opacity: .7;
    transition: opacity 1s, line-height .5s;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
    /* left: 5px; */
    background: #2e343e;
    /* text-indent: 10px; */
    padding-left: 10px;
    bottom: 0;
       }
       
       .features-container a:hover > strong{
			/*background: #093B88;*/
			background: #286090;
    		opacity: 1;

		}
    

    .features-container a { background-image:url(/sites/default/files/default_images/default.jpg); background-position: 50% 50%; }
	.features-container a.partnerships{ background-image:url(/sites/default/files/images/features/partnerships.jpg); } 
   .features-container a.museums{ background-image:url(/sites/default/files/images/features/herritageMuseum.jpg); background-position: 50% 50%; }  
   .features-container a.picnic{ background-image:url(/sites/default/files/images/features/picnic.jpg); background-position: 50% 50%; }  
   .features-container a.tennis{ background-image:url(/sites/default/files/images/features/tennis.jpg); background-position: 50% 50%; }  
  .features-container a.newsEvents{ background-image:url(/sites/default/files/images/features/news.jpg); background-position: 50% 50%; }  
  .features-container a.projects{ background-image:url(/sites/default/files/images/features/projects.jpg); background-position: 50% 50%; }  
    
	.features-container a.highlights{ background-image:url(/sites/default/files/images/features/highlights.jpg); background-position: 50% 50%; }
	
	.features-container a.expo { background-image:url(/sites/default/files/images/features/wide/expo.jpg); background-position: 50% 50%; }
	
   .features-container a.castlepark{ background-image:url(/sites/default/files/images/features/castle.jpg); background-position: 50% 50%; }
	
   .features-container a.museums{ background-image:url(/sites/default/files/images/features/herritageMuseum.jpg); background-position: 50% 50%; }  
    
   .features-container a.castlepark{ background-image:url(/sites/default/files/images/features/castle.jpg); background-position: 50% 50%; }
    
   .features-container a.beaches{ background-image:url(/sites/default/files/images/features/beaches.jpg); background-position: 50% 50%; }

   .features-container a.campingSection{ background-image:url(/sites/default/files/images/features/campingSection.jpg); background-position: 50% 50%; }
   
   .features-container a.classparks{ background-image:url(/sites/default/files/images/features/classparks.jpg); background-position: 50% 50%; }
   
   .features-container a.dogparks{ background-image:url(/sites/default/files/images/features/dogparks.jpg); background-position: 50% 50%; }
   
   .features-container a.film{ background-image:url(/sites/default/files/images/features/film.jpg); background-position: 50% 50%; }
   
   .features-container a.golf{ background-image:url(/sites/default/files/images/features/golf.jpg); background-position: 50% 50%; }
   
   .features-container a.historic{ background-image:url(/sites/default/files/images/features/historic.jpg); background-position: 50% 50%; }
   
   .features-container a.gardens{ background-image:url(/sites/default/files/images/features/gardens.jpg); background-position: 50% 50%; }
   
   .features-container a.lakids{ background-image:url(/sites/default/files/images/features/lakids.jpg); background-position: 50% 50%; }
   
   .features-container a.youthActivities{ background-image:url(/sites/default/files/images/features/swimLA.jpg); background-position: 50% 50%; }
   
   .features-container a.universallyAccessible{ background-image:url(/sites/default/files/images/features/universallyAccessible.jpg); background-position: 50% 50%; }
   
   .features-container a.parks{ background-image:url(/sites/default/files/images/features/parks.jpg); background-position: 50% 50%; }
   
   .features-container a.reccenter{ background-image:url(/sites/default/files/images/features/reccenter.jpg); background-position: 50% 50%; }
   
   .features-container a.sports{ background-image:url(/sites/default/files/images/features/sports.jpg); background-position: 50% 50%; }
   
   .features-container a.senior{ background-image:url(/sites/default/files/images/features/senior.jpg); background-position: 50% 50%; }
   
   .features-container a.skateparks{ background-image:url(/sites/default/files/images/features/skateparks.jpg); background-position: 50% 50%; }
   
   .features-container a.specialVenues{ background-image:url(/sites/default/files/images/features/specialVenues3.jpg); background-position: 50% 50%; }
   
   .features-container a.aquatics{ background-image:url(/sites/default/files/images/features/aquatics.jpg); background-position: 50% 50%; }
   
   .features-container a.venice { background-image:url(/sites/default/files/images/features/venice.jpg); background-position: 50% 100%; }
   
   .features-container a.fitness{ background-image:url(/sites/default/files/images/features/fitness.jpg); background-position: 50% 50%; }
   
   .features-container a.rangers{ background-image:url(/sites/default/files/images/features/rangers.jpg); background-position: 50% 0; }

   .features-container a.community{ background-image:url(/sites/default/files/images/features/community.jpg); background-position: 50% 50%; }
   
   .features-container a.aquarium{ background-image:url(/sites/default/files/images/features/aquarium.jpg); background-position: 50% 50%; }
   
   .features-container a.griffith{ background-image:url(/sites/default/files/images/features/griffith.jpg); background-position: 50% 50%; }
   
   .features-container a.greek{ background-image:url(/sites/default/files/images/features/greek.jpg); background-position: 50% 50%; }

section.col-sm-9 {
	background: #fff;
	/*min-height: 600px;*/
}
aside.primary {
              margin-top: 50px;
}
aside.primary .panel {
              margin-bottom: 15px;
}
img[data-toggle=modal] {
	cursor: pointer;
}
/*Commissioners*/
.comtabs,.comtabs .dropdown a{
	font-size: 18px;
}

/*Planning*/
.box {
	color: #fff;
	font-size: 25px;
	padding: 60px;
	border-radius: 0;
}
.box.geninfo {
	background-color: #557aa7;
}
.box.parkprj {
	background-color: #4f8d98;
}
.box.envrev {
	background-color: #af8656;
}
.box.quimby {
	background-color: #565656;
}
.box.btn:hover {
	color: #daab82;
}
/* index slides */
#slide {
	/*padding-top: 5px;*/
	min-height: 600px;
	position: relative;
	width: 100%;
}

/*carousel*/
.carousel-control {
    width: 5%;
}
/* Index Blocks (Highlights, News, Features, Resources) */
.index-box {
	background: #fff;
	min-height: 300px;
	padding-top: 20px;
}
.index-box .highlights {
	background: #17b4f9
}
.index-box .news-events {
	background: #f6cd35
}
.index-box .features {
	background: #e15a3c
}
.index-box .comm-resources {
	background: #91cc02
}
.index-box a {
	/*padding-left: 10px; */
	display: block
}
.index-box header {
	background-color: #09C;
	padding: 10px;
	width: 100%;
	color: #fff;
	text-indent: 10px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
/* Calendar of Events */
.eventcal-box {
	background: #664c8f;
	/* height: 200px; */
	color: #fff;
	padding: 10px;
	position: relative;
	/* margin-bottom: 15px; */
}
.eventcal-box.hightlights {
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
}
.eventcal-box a {
	display: block
}
.eventcal-box header {
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.event-info {
	background: #402e5a;
	/* position: absolute; */
	/* bottom: 0; */
	/* left: 0; */
	width: 100%;
	margin-bottom: 10px;
	color: #fff;
}
.event-info .col-sm-3 {
	color: #f78052;
	font-size: 15px;
}
.event-info .col-sm-3, .event-info .col-sm-9 {
	text-indent: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: none;
}
/*Nav*/
.logo {
      position:absolute; top:-25px; left: 17px; z-index:100;     width: 165px;
}

.nav-header {
	display: block;
	margin-top: 15px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #999999;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

/*Nav bar*/
.navbar-nav>li>.dropdown-menu {
	background-color: #232933;
}
.navbar-nav>li>.dropdown-menu a {
    color: #fff;
	font-size: 17px;
}
.navbar-nav>li>.dropdown-menu a:hover {
	color: #91E467;
	background-color:#2E343E
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background-color: #736B6B }
.navbar.container {
	margin-top: 20px;
}
.dropdown-menu>li>a:hover {
	background-color: #337AB7;
	color: #fff
}
.navbar {
    margin-bottom: 0;
	border-radius: 0;
	border: none;
}
#navbar {
	/*margin-top: 20px;*/
	padding: 13px;
	background-color: #2E343E;
}
.stickynav {
	position:fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}


.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight: 800;
    font-size: 1.1em;
    text-transform:uppercase;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #91E467;
}
.navbar .navbar-collapse {
    text-align: center;
}
.nav.navbar-nav.navbar-left {
	/*margin-right: 120px;*/
}

@media (max-width: 767px) {
    #navbar .btn {
        margin-top: 12px;
    }
}

/* Search button */
#showsearch,#hidesearch {
	/* font-size: 1em; */
	/* border: 1px solid; */
	padding-left: 0;
}
.searchbox.nav.navbar-nav,.multiselect-item .multiselect-all { display:none; }
.searchbox input { 
	height: 45px;
	width:620px;
}
#bs-example-navbar-collapse-1 { padding:0 }

/*menu*/
/*.leaf::after {
	content: "|";
	position: absolute;
	top: 13px
}*/
.first.leaf::after {
	content: "";
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #91E467;
	background-color: transparent;
}

#block-system-main-menu #search-block-form {
	float: left;
    margin-left:60px;
}
#block-menu-menu-expo-menu {
	
}

/*field*/
.field {
	line-height: 22px
}
.field-label {
	color: #F76730;
    font-weight: bold;
    text-transform: uppercase;
}
.fieldset-wrapper,fieldset .fieldset-wrapper {
  max-width: 735px;
}


section#block-views-facility-files-block .field-label {
    margin-top: 25px;
}


/* Views */
.views-table caption {
	color: #f78052;
	font-size:16px;
}
.views-field-title {
	text-transform:uppercase;
}
.job-title { width: 20%; }
.job-availability { width: 60%; }

section#block-views-facility-files-block {
	margin-bottom: 25px;	
}

section#block-views-facility-files-block .block-title {
	color: #F76730;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

/* footer */
.footer {
/*	background: #232933;*/
	padding: 0px 0px;
	width: 100%;
	color: #7e848c;
	border-top: none;
}
.footer-disclaimer { background: #232933; color: #7e848c; padding: 20px 0px; }
.footer-info {
	color: #7e848c;
	background: #2e343e;
	margin-top: 15px;
	border-bottom: 1px solid #475060;
}
.footer-info .row {
	padding: 30px 0px 30px 0px;
}
.footer-info .list-5 {
	padding: 0;
	margin: 0;
}
.footer-info .list-5 li {
	border-bottom: 1px solid #3f454f;
	list-style: none;
	margin: 0;
	padding: 5px 0px;
}
.footer-info img {
	width: auto;
}
.footer-info .fb img {
	width: 120px;
	margin-right: 2%;
	margin-bottom: 2%;

	height: 75px;
}
.footer-info h6 {
	color: #e5edf2;
	text-transform: uppercase;
	font-size: 16px;
}
.footer a, .footer-disclaimer a {
	color: 	#91E467;
}

@media (max-width:767px) {
	html { top: -47px; }
	#navbar {
    	padding: 0px;
		/*margin-top: 47px;*/
	}
	.headertext { display: none }
	.maplocator-box { margin-top:0 }
	.actsearch input[name="keyword"] {
		margin-left: 20px;
		width: inherit;
	}
	.nav.navbar-nav.navbar-left { display: none }
	.searchbox.nav.navbar-nav { display: block; }
	.searchbox input { width:98% }
	#showsearch,#hidesearch { display: none }
	.navbar .navbar-collapse {
		/*background: url(/sites/default/files/images/logo_trans.png) no-repeat;
		background-position: 50% 25%;
		background-attachment:fixed;
		background-size: 80%;*/
	}
}
@media (min-width:1300px) {
/*	.maplocator-front .col-md-8 { 
		width: 50% 
	}
	.maplocator-front .col-md-offset-2 { 
		margin-left: 25% 
	}*/
}
@media (min-width: 992px) and (max-width:1440px) {
/*	.maplocator-front .col-md-offset-1 {
		margin-left: 4.33333333%;
	}
	.maplocator-front .col-md-5 {
    	width: 45.66666667%;
	}
	.maplocator-front .input-lg {
		padding: 10px;
		font-size: .9em;	
	}*/
}
@media (min-width: 768px) and (max-width:1199px) {
	.logo {
    	width: 115px;
	}
	.headertext {
		font-size: 16px;
		margin-left: 158px;
	}
	.navbar-default .navbar-nav>li>a  {
        font-size: .9em;
 	}
	#navbar .container {
    	width: 100%;
	}
	.navbar .navbar-nav {
		float: left;
		text-indent: 14px;
	}
}
@media (min-width: 768px) and (max-width:991px) {
	.logo {
    	width: 115px;
	}
	.headertext {
		font-size: 16px;
		margin-left: 158px;
	}
	.navbar-default .navbar-nav>li>a  {
        font-size: .6em
	}
}